[{"/Users/jdu/Documents/twc/course/7.hello-react/exercises/hello-react-resume/src/App.js":"1","/Users/jdu/Documents/twc/course/7.hello-react/exercises/hello-react-resume/src/index.js":"2"},{"size":193,"mtime":1563461163977,"results":"3","hashOfConfig":"4"},{"size":175,"mtime":1563461042723,"results":"5","hashOfConfig":"4"},{"filePath":"6","messages":"7","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"dx2mxx",{"filePath":"8","messages":"9","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"/Users/jdu/Documents/twc/course/7.hello-react/exercises/hello-react-resume/src/App.js",[],"/Users/jdu/Documents/twc/course/7.hello-react/exercises/hello-react-resume/src/index.js",[]]